      @font-face {
         font-family: 'Geo';
         src: url('../geo415k.eot');
         src: url('../geo415k.eot?#iefix') format('embedded-opentype'),
         url('../geo415k.woff') format('woff'),
         url('../geo415k.ttf') format('truetype');
      }      
 
      body {
        padding-top: 30px;
        padding-bottom: 40px;
        /* background-color: rgb(187, 217, 240); */
        background-image: url('../img/fabric_plaid.png');
      }
      
      blockquote {
        border-left: 0;
        padding-left: 0;
        margin-bottom: 0;
      }
      
      blockquote p {
        padding-bottom: 10px;
      }
      
      .sidebar-container {
        width: 100%;
      }
      .sidebar-nav {
        padding: 9px 0;
      }
      .hero-unit {
        padding: 20px 30px;
        background-color: rgb(241, 205, 225);
        border: 2px solid #FFF;        
      }
      .hero-unit h1 {
        padding-bottom: 15px;
      }

      .row-fluid::after {
        clear: none !important;
      }
      
      .sidebar img {
        width: 100%;
      }
      #book_img {
        max-width: 350px;
      }
      
        
    .text-experimenting, .text-babies {
       font-family: 'Geo', 'Josefin Sans';
       font-weight: bold;
       font-size: 400%;
       color: #000;
       text-transform: uppercase;
    }
    .text-experimenting {
       text-shadow: 2px 2px 2px #05bed2;
       font-weight: bold;
       line-height: 120%;
    }
    .text-babies {
       text-shadow: 2px 2px 2px #f38eba;
       font-size: 600%;
       line-height: 100%;
    }
    .text-with {
       font-family: Nunito, Arial;
       font-size: 240%;
       color: #000;
       text-shadow: none;
       line-height: 100%;
    } 
    .subtitle {
       font-family: Nunito, Arial;
       color: #FFF;
       padding:5px 15px;
       display: inline-block;
       font-size: 200%;
    }  
    /*   
    .blue, .pink {
       -moz-transform: rotate(-2deg);
       -webkit-transform: rotate(-2deg);
       -ms-transform: rotate(-2deg);
       transform: rotate(-2deg);    
    }
    */
    .blue {
       background-color: #05bed2;
       background-image: -webkit-linear-gradient(right,    #05bed2 0%, #05bed2 30%, rgb(0, 78, 87) 100%); /* For Chrome and Safari */
       background-image:    -moz-linear-gradient(right,    #05bed2 0%, #05bed2 30%, rgb(0, 78, 87) 100%); /* For old Fx (3.6 to 15) */
       background-image:     -ms-linear-gradient(right,    #05bed2 0%, #05bed2 30%, rgb(0, 78, 87) 100%); /* For pre-releases of IE 10*/
       background-image:      -o-linear-gradient(right,    #05bed2 0%, #05bed2 30%, rgb(0, 78, 87) 100%); /* For old Opera (11.1 to 12.0) */
       background-image:         linear-gradient(to left, #05bed2 0%, #05bed2 30%, rgb(0, 78, 87) 100%); /* Standard syntax; must be last */
       padding-left: 90%;
       margin-left: -90%;
       margin-top: 15px;
       -moz-transform-origin: 100%;
       -webkit-transform-origin: 100%;
       -ms-transform-origin: 100%;
       transform-origin: 100%;   
               
    }
    .pink {
       background-color: #f38eba;
       background-image: -webkit-linear-gradient(left,    #f38eba 0%, #f38eba 30%, rgb(134, 0, 59) 100%); /* For Chrome and Safari */
       background-image:    -moz-linear-gradient(left,    #f38eba 0%, #f38eba 30%, rgb(134, 0, 59) 100%); /* For old Fx (3.6 to 15) */
       background-image:     -ms-linear-gradient(left,    #f38eba 0%, #f38eba 30%, rgb(134, 0, 59) 100%); /* For pre-releases of IE 10*/
       background-image:      -o-linear-gradient(left,    #f38eba 0%, #f38eba 30%, rgb(134, 0, 59) 100%); /* For old Opera (11.1 to 12.0) */
       background-image:         linear-gradient(to right, #f38eba 0%, #f38eba 30%, rgb(134, 0, 59) 100%); /* Standard syntax; must be last */
       padding-right: 90%;
       margin-right: -90%;
       margin-top: -10px;
    }
    .well p {
       line-height: 160%;
    }
    .well {
       background-color: #FFF;
    }
    
    
    
    #right, #left {
       position: absolute;
       top: -27px;
       z-index: 1;
    }
    #left {
       right: 71%;
       top: 30px;
    }
    #right {
       left: 67%;    
    }
    #right img, #left img {
       margin-top: 39px;
    }
    #left img {
       width: 185px;
       max-width: 185px;
       margin-top: 27px;
       margin-left: -80px;
    }
    #right img {
       width: 176px;
       max-width: 176px;
       margin-right: -80px;
    }
    
    
    #test table {
       width: 100%;
    }
    #test table tr,td {
       text-align: left;
       vertical-align: top;
    }
    #test td.range div {
       background-color: #DDD;
       width: 3%;
       height: 12px;
       margin-right: 1px;
       display: inline-block;
    }
    #test td.range div.on {
       background-color: #7AF;
    }
    #test td.range div.six {
       height: 18px;
    }
    #test td.range div.twelve {
       height: 24px;
    }
    #test td:nth-child(3) div {
       background-color: #7AF;
       height: 16px;
       width: 16px;
       margin-right: 6px;
       display: inline-block;
       border-radius: 20px;
    }

    #test td:last-child div {
       background-color: #7AF;
       height: 16px;
       margin-right: 6px;
       display: inline-block;
       border-radius: 20px; 
       text-align:center;
       padding:0px 6px 2px;  
       font-size: 12px;
    }

    #test td:last-child div.motor {
       background-color: #FF0;
    }

    #test td:last-child div.reflex {
       background-color: #FA9;
    }

    #test td:last-child div.cognitive {
       background-color: #6C9;
    }

    #test td:last-child div.social {
       background-color: #9BF;
    }

    #test td:last-child div.emotional {
       background-color: #CBF;
    }

    #test td:last-child div.language {
       background-color: #FC6;
    }

    #test td:last-child div.musical {
       background-color: #FAF;
    }

    .twitter-timeline {
       width: 100%;
    }
    
    
    #heading-row {
       background-color:#FFF; 
       border:1px solid #DDD;
    }
    #heading-container {
       text-align: center; 
       margin-bottom:30px; 
       background-color:#FFF;    
    }
    #nav-row {
       color:#FFF; 
       margin-bottom:25px;
    }
    #nav-container {
       text-align: center; 
       margin:5px 0 5px;
       font-size: 24px;
       font-weight: bold;
       font-family: 'Geo', 'Josefin Sans';
       text-transform: uppercase;
       line-height: 48px;
       background-color: #000;
    }
    #nav-container a {
       color: #FFF;
    }
    #nav-container a.active {
       color: #FFF;
       border-bottom: 5px solid #05BED2;
    }
    
    
    
      @media (max-width: 385px) {
        #right, #left {
           display: none;
        }
      }
            
      @media (max-width: 699px) {
        body {
           min-width: 320px;
        }
        .text-experimenting {
           font-size:250%;
        }
        .text-babies {
           font-size:400%;
        }
        .text-with {
           font-size:160%;
        }
        .subtitle {
           font-size:130%;
           padding-top: 0;
           padding-bottom: 0;
        }
        #heading-container {
           margin-top: 15px;
        }
        #right img, #left img {
           width: 150px;
           min-width: 150px;
        }
        #left img {
           margin-top: 14px;
        }
        #right img {
           width: 132px;
           min-width: 132px;
           max-width: 132px;
           margin-top: 44px;
        }
        #right {
           top: -18px;
           left: 73%;
        }
        #left {
           right: 82%;
        }
        #nav-container {
           font-size: 16px;
           line-height: 28px;
        }
      }
      
      @media (max-width: 767px) {
         #heading-container {
           margin-top: 15px;
        }
      }
      
      @media (max-width: 767px) and (min-width:481px) {
        #book_img {
          width: 40%;
          max-width: 170px;
          margin-top: -50px;
        }
        .sidebar img {
          float: right;
          margin: 0 0 10px 10px;
          width: 40%;
        }      
      }
      
      @media (max-width: 480px) {
         .sidebar img {
           width: 80%;
           min-width: 150px;
           max-width: 400px;
           display: block;
           margin: 0 auto;
         }
      }
      
      @media (max-width: 600px) {
        #test td {
           padding-bottom: 15px;
        }
        #test td:nth-child(2), #test th:nth-child(2) {
           min-width: 60%;
           width: 60%;
        }
        #test td:nth-child(3), #test th:nth-child(3) {
           display: none;
        }
      }      
      
            
      @media (min-width: 700px) {
        #heading-container {
           margin-top: 15px;
        }
        #author_image {
           float: right;
           width: 200px;
           margin-left: 20px;
           margin-bottom: 20px;
        }
      }
      
      @media (max-width: 1050px) {
        #test td:last-child, #test th:last-child {
           display: none;
        }
      }      
      
      @media (min-width: 1100px) {
        #book_img {
          width: 50%;
          max-width: 200px;
        }
        .sidebar img {
          float: right;
          max-width: 50%;
          margin: 0 0 10px 10px;
        }
      }  
      
      @media (min-width: 1200px) {
        #book_img {
          margin-top: -80px;
        }      
        #preorder h3 {
          width: 150px;
        }
      }
          
      @media (min-width: 1700px) {
        #book_img {
          width: 50%;
          max-width: 200px;
          margin-top: -50px;
        }
        #preorder h3 {
          width: 100%;
        }        
        .sidebar img {
          float: right;
          max-width: 242px;
          margin: 0 0 10px 10px;
        }
      }      

      
      